AverageDrawdown {PerformanceAnalytics} | R Documentation

## Calculates the average depth of the observed drawdowns.

### Description

ADD = abs(sum[j=1,2,...,d](D_j/d)) where D'_j = jth drawdown over entire period d = total number of drawdowns in the entire period

### Usage

    AverageDrawdown(R, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`...` | any other passthru parameters

### Author(s)

Peter Carl

[Package PerformanceAnalytics version 1.5.3 Index]